Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2129 - Drivers for AHA152x and others appear to have disapeared
Summary: Drivers for AHA152x and others appear to have disapeared
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-11 18:51 UTC by joseph.derosajr
Modified: 2016-08-15 15:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 17:18:16 UTC


Attachments (Terms of Use)

Description joseph.derosajr 1999-04-11 18:51:57 UTC
Drivers for AHA152x and others appear to have disapeared
from the scsi select screen. The one other I noticed was the
adaptec 1542.

Comment 1 joseph.derosajr 1999-04-12 16:24:59 UTC
Here is a little snippet from misc\src\install\devices.c
---------------------------------------------------------------
#endif /* DISABLE_NETWORK */

    { "Adaptec 152x", "aha152x", 0, checkSCSIDev,
                DRIVER_SCSI, DRIVER_MINOR_NONE },
    { "Adaptec 1542", "aha1542", 0, checkSCSIDev,
                DRIVER_SCSI, DRIVER_MINOR_NONE },
    { "Adaptec 1740", "aha1740", 0, checkSCSIDev,
                DRIVER_SCSI, DRIVER_MINOR_NONE },
#endif
    { "Adaptec 2740, 2840, 2940", "aic7xxx", 0, checkSCSIDev,
                DRIVER_SCSI, DRIVER_MINOR_NONE },
#ifndef __sparc__
    { "AdvanSys Adapters", "advansys", 0, checkSCSIDev,
---------------------------------------------------------------
My guess is that it should read:
---------------------------------------------------------------
#endif /* DISABLE_NETWORK */
#endif
    { "Adaptec 152x", "aha152x", 0, checkSCSIDev,
                DRIVER_SCSI, DRIVER_MINOR_NONE },
    { "Adaptec 1542", "aha1542", 0, checkSCSIDev,
                DRIVER_SCSI, DRIVER_MINOR_NONE },
    { "Adaptec 1740", "aha1740", 0, checkSCSIDev,
                DRIVER_SCSI, DRIVER_MINOR_NONE },
    { "Adaptec 2740, 2840, 2940", "aic7xxx", 0, checkSCSIDev,
                DRIVER_SCSI, DRIVER_MINOR_NONE },
#ifndef __sparc__
    { "AdvanSys Adapters", "advansys", 0, checkSCSIDev,
---------------------------------------------------------------

Comment 2 Cristian Gafton 1999-04-12 16:27:59 UTC
assigned to msw

Comment 3 Matt Wilson 1999-04-12 17:18:59 UTC
You are correct!  Thanks for the sharp eyes.  Will be fixed in a
future release.

Comment 4 openshift-github-bot 2016-08-15 15:20:55 UTC
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/41cd5f40fe33ba286367c98b50959dd9f3a3ac89
Merge pull request #2296 from sdodson/issue2129

Add nfs group to OSEv3:vars


Note You need to log in before you can comment on or make changes to this bug.